/*
 Theme Name:   Debut Wp Child
 Description:  Debut Wp Child Theme
 Template:     debut-wp
 Text Domain:  debut-wp-child
*/
ul.nav > li > a:hover{color: #5f255a}
.feature_section1 .box2 i{
    color: #5f255a !important;
}
.linebg_1{
	background-color: #5f255a !important;
}
.feature_section1 .box1{
	background-color: #797979;
}
.button.two{	border: 1px solid #000000;}
.button.two:hover{color: #5f255a; }
.button.three:hover{color: #5f255a;}
.facilites i{
	display: inline-block;
}
.feature_section2 .one_fourth .circle.active{
	border: solid 3px #5f255a;
}
.feature_section2 .one_fourth i.active{
	background-color: #5f255a !important;
}

.feature_section2 .one_fourth .circle:hover{
	border: solid 3px #5f255a;
}
.feature_section2 .one_fourth i:hover{
	background-color: #5f255a;
}
.feature_section4 i{background-color: #5f255a;}
.hiring-rate-bg{background-size: cover; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;}
.hiring-rates h4{color: #fff;}
.hiring-rates p{color: #b4b3b3;}
.hiring-rates ul li{color: #b4b3b3;}
.hiring-rates ul li strong{color: #fff; font-weight: normal;}
.hiring-rates ul li span{color: #000;}

.owner-contact p{	color: #fff;	letter-spacing: normal;	text-align: left;	padding-bottom: 50px;	padding-left: 65px;}
.owner-contact a{	padding-left: 12px;	color: #fff;}
.owner-contact a:hover{	text-decoration: underline;}

.button.five:hover{color: #5f255a;}
.feature_section3 .box{border-top: solid 4px #5f255a;}
.feature_section3 h3{color: #5f255a;}
.button.four{color: #5f255a;}

.feature_section11 .btn{border: solid 6px #5f255a;}
.feature_section11 .button{    background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/arrow.png');}
.feature_section11 .contant h2{color: #5f255a;}
.button.eight{background-color: #5f255a;}
.feature_section11 .button:hover {    background-color: #5f255a;}
.button.eight:hover {color: #000;}
.feature_section6 .box:hover .box-details, .feature_section6 .box.active .box-details{background-color: #5f255a;}
.feature_section11 .conleft i{color: #5f255a;}
.feature_section12 i.active, .feature_section12 i:hover{background-color: #5f255a;}
.feature_section12 i{color: #5f255a;}
.feature_section15 .boxes02{background-color: #5f255a;}
.feature_section15 i{color: #5f255a;}
.social_links a i:hover{background-color: #5f255a;}
.social_links a i.active{background-color: #5f255a;}

.pp_description{display: none !important;}
.chritsmas-bg{min-height: 500px !important;}
.features{padding: 60px 0px !important;}
.features h3{text-align: left;}

.payement_img{margin-top: -154px;}
.subscribe-section .container{width: 100% !important;}
.subscribe-section .container > .row{ margin-left: 0; margin-right: 0;}
.subscribe-section .container > .row > .wpb_column > .vc_column-inner  { padding-left: 0;
    padding-right: 0;} 	 	
.footer p{padding: 25px 0; margin-top: -45px;}
.feature_section15 #site-searchform #searchsubmit:hover{background:#5f255a;}
.owner-contact{margin-top: -28px;}

/*about us page*/
.page-id-1980 .page_title3{ background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/about-us-bg.jpg') ; background-position: top center;}
.about-us ul li {list-style-type: initial;}

/*What we provide page*/
.page-id-300 .page_title2{background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/provide-bg.jpg') ; background-position: top center;}
.we-provide-accordian ul li li{border-bottom: medium none !important; height: auto; margin-left: 24px; list-style-type: disc !important; overflow: visible;}
.page-id-300 .we-provide-section{margin-top: 0 !important;}

/*feature page*/
.page-id-2172 .page_title3{background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/feature-bg.jpg') ; background-position: top center;}

/*Gallery page*/
.page-id-2552 .page_title3{background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/feature-bg.jpg') ; background-position: top center;}

.page-id-2554 .page_title3{background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/feature-bg.jpg') ; background-position: top center;}

.page-id-2556 .page_title3{background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/feature-bg.jpg') ; background-position: top center;}

.page-id-2748 .page_title3{background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/feature-bg.jpg') ; background-position: top center;}

/*conditions of hire page*/
.page-id-2817 .page_title3{background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/feature-bg.jpg') ; background-position: top center;}
.conditions-page p{text-align: left;}
.conditions-page ul li{list-style-type: initial; text-align: left; margin: 16px 15px;}

/*contact button*/
.cforms .button{background: #5f255a; border: 1px solid #5f255a;}
input[type="submit"]:hover{color: #fff;}

.page-id-1088 .page_title3{background-image: url('http://mshop.php-dev.in/magicboat/wp-content/uploads/2016/10/contact-us-bg.jpg') ; background-position: top center;}
div.wpcf7-response-output{margin: 5em 0.5em 1em !important;}

.subfooter{padding: 0px !important;}
#adswsc_counter{width: 6%; border: none !important; border-radius: 0 !important; padding: 22px 0;}


/*media query start*/


@media only screen and (max-width: 640px) {
.owner-contact h1{padding-top: 50px !important; padding-left: 0px !important;}
/*.container{width: 602px;}*/
}

@media only screen and (max-width: 767px) {
.navbar-default .navbar-nav > li > a{padding-top:20px; padding-bottom:20px;}
.ares .tp-bullet{width: 8px; height: 8px; margin-top: 26%;}
#rev_slider_1_1 .uranus.tparrows{top: 72% !important;}
#rev_slider_1_1 .uranus.tparrows::before {font-size: 24px;}
.feature_section2 .facilites .one_fourth .circle {margin-left: 0px; margin: 20px auto;}
.hiring-rate-bg{background: #797979;}
.hiring-rates { padding: 0 40px;}
.owner-contact {padding: 0 40px;}
.owner-contact .button.five{margin-left: 40px;}
.owner-contact p{padding-left: 0px;}
.button.five{margin-left: 0px;}
.payment-option .vc_custom_1468381036327{padding-left: 30px !important;}
.outboard-motor {margin-top: 50px;}
.header > .container{width: 92%;}
.container{ width: 100%;}
.menu_main {    float: none;    left: 0;    margin: 0 auto;    position: absolute;    right: 0;    width: 90%;}
body .vc_column_container > .vc_column-inner {    padding-left: 0;    padding-right: 0;}
.feature_section4 .container {    width: 98%;}
body .feature-options .vc_column-inner {    padding-left: 15px;    padding-right: 15px;}
 .container > div.row{	margin-left: 0;    margin-right: 0;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.navbar-default .navbar-nav > li > a{padding-top:20px; padding-bottom:20px;}
.navbar-toggle{margin-top: 0px;}
.ares .tp-bullet{width: 8px; height: 8px; margin-top: 26%;}
#rev_slider_1_1 .uranus.tparrows{top: 72% !important;}
#rev_slider_1_1 .uranus.tparrows::before {font-size: 24px;}
.vc_column-inner .hiring-rates{ padding: 0 40px;}
.hiring-rates h2{padding-top: 30px !important;}
.owner-contact {padding: 20px 40px;}
.owner-contact .button.five{margin-left: 40px;}
.owner-contact p{padding-left: 0px;}
.button.five{margin-left: 0px;}
.payment-option .vc_custom_1468381036327{padding-left: 30px !important;}
.outboard-motor {margin-top: 50px;}
.header > .container{width: 92%;}
.container{ width: 100%;}
.menu_main {    float: none;    left: 0;    margin: 0 auto;    position: absolute;    right: 0;    width: 90%;}
body .vc_column_container > .vc_column-inner {    padding-left: 0;    padding-right: 0;}
.feature_section4 .container {    width: 98%;}
body .feature-options .vc_column-inner {    padding-left: 15px;    padding-right: 15px;}
 .container > div.row{	margin-left: 0;    margin-right: 0;}
 .magic-icons > .container{width: 75%;}
 .features {min-height: 500px !important;}
 .owner-contact h1{padding-top: 40px !important; padding-left: 0px !important;}
}

@media only screen and (min-width: 960px) and (max-width: 1024px) {

.navbar-default .navbar-nav > li > a{padding-top:20px; padding-bottom:20px;}
.navbar-toggle{margin-top: 0px;}
.vc_column-inner .hiring-rates{ padding: 0 40px;}
.hiring-rates h2{padding-top: 30px !important;}
.owner-contact {padding: 20px 40px;}
.owner-contact .button.five{margin-left: 40px;}
.owner-contact p{padding-left: 0px;}
.button.five{margin-left: 0px;}
.payment-option .vc_custom_1468381036327{padding-left: 30px !important;}
.outboard-motor {margin-top: 50px;}
.header > .container{width: 92%;}
.container{ width: 100%;}
.menu_main {    float: none;    left: 0;    margin: 0 auto;    position: absolute;    right: 0;    width: 90%;}
body .vc_column_container > .vc_column-inner {    padding-left: 0;    padding-right: 0;}
body .feature-options .vc_column-inner {    padding-left: 15px;    padding-right: 15px;}
 .container > div.row{	margin-left: 0;    margin-right: 0;}
 .magic-icons > .container{width: 100%;}
 .features {min-height: 500px !important;}
 .owner-contact h1{padding-top: 40px !important; padding-left: 0px !important;}
}

@media only screen and (max-width: 600px) {
.hiring-rate-bg .vc_toggle {margin-left: 30px !important;}
}
